/*全局样式*/
*{margin:0;padding:0;list-style:none;}
li{list-style:none;}
img{border:0;}

a:link, a:visited {text-decoration: none;color: #222;}
a:hover{color:#cb750a;text-decoration: none;}

body{font-size:14px;
	font-family: Arial,"Microsoft YaHei";
	background:#efefef;
}
.fl{float: left!important;}
.fr{float: right!important;}
.gd{font-size: 14px;font-weight: normal;float:right;line-height: 40px;color:#333;}
.baise{color:#333;}
a.baise:link, a.baise:visited{color:#fff;text-decoration:none;} 
a.baise:hover, a.baise:active{color:#eee; text-decoration:none;} 
.whitebg{background:#fff;}
.huise{background:#f0f7ff;}

.padding20{padding:15px 0;}
.colh{height:10px;}
.pt0{padding-top:0!important;}
.pb0{padding-bottom:0!important;}
.pl0{padding-left:0!important;}
.pr0{padding-right:0!important;}
.pl10{padding-left:10px!important;}
.pr10{padding-right:10px!important;}
.main{width:1200px;margin: 0 auto;overflow:hidden;    padding: 10px;}
.topu{background: url(../images/topu.jpg) no-repeat center top;min-width:1200px;}
.container {width: 1200px;background:#fff;padding-top:30px;padding-bottom: 30px;}
/*头部*/
.ding{background:#f1f1f1;width:100%;min-width:1200px;}
.ding2{max-width: 1200px;margin: auto;padding:5px 15px;text-align: left;color:#333;}

.header{width:1200px;margin: auto;}
.banner{max-width: 1200px;overflow: hidden;margin:auto;}

.zuoc{width:600px;float:left;}
.youc{width:500px;float:right; }

.logo{float:right;}
.logo img{width:85px;}

.rssemail{width:100%;text-align: right;margin-top:50px;margin-bottom: 7px;}

.zgzb{float: right;text-align: right;margin-top: 25px;}
.zgzb img{width:95px;}

.niandate{float:left;width:200px;text-align:center;line-height: 46px;font-size: 15px; color:#fff;}
/*导航菜单*/
.daohang{width:1200px;margin: auto;background:#d8000f;}
.navbar{min-height: 30px;border: 0;margin-bottom: 0px;}
.navbar-nav>li>a{line-height:46px;padding-top: 0;padding-bottom: 0;}
.navbar-collapse{background:transparent;padding-left:15px;padding-right:15px;}
.site-nav{border-radius: 4px;max-width:1200px;margin:auto;padding-right:0; padding-left:0;}
.site-nav a{color: #fff;}
.site-nav .nav>li>a{padding-left:24px;padding-right:24px;}
.site-nav .nav>li>a:focus,.site-nav .nav>li>a:hover {text-decoration: none;color: #fff;background-color:#f68700;}
.site-nav .navbar-toggle{background: #fff;border:1px solid #ffffff;}
.site-nav .navbar-toggle .icon-bar{background:#f8ae0d;}
.site-nav .navbar-nav>li>a{font-size: 17px;text-align: center;}

.one-color{background:#0099b1;color:#fff!important;}

.dropdown-menu{background:#f68700; min-width: 150px;border:1px solid #f68700;}
.dropdown-menu>li>a{color:#fff;font-size: 15px;font-weight: bold;}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:transparent;color:#ad0c16;}
.dropdown-menu>li>a {padding: 7px 24px;}


/*检索*/
.js_tab{overflow:hidden;margin-bottom: 20px;}
.jswz{width:100%;font-size: 14px;font-weight: bold;color: #333;}
.select-k{width:35%;float:left;height:38px;line-height:38px;margin-right:2%;border-radius:0;border:1px solid #ccc;}

.nqjs_select_qi{width:45%;margin-right: 0;}
.nqjs_btn{height: 38px;width:38px;line-height: 27px;color:#fff;background:#dd0202;font-size: 16px;border:0;border-radius: 0!important;}

.article-search{width:100%;margin: auto;overflow: hidden;padding:15px 15px;}
.article-search .input-group{width:63%;float: left;}
.article-search .adv-search{width:35%;float: right;text-align: center;margin-top: 10px;}
.article-search .adv-search a{width:100%;display: inline-block;background:#dd0202;border-radius: 0;color: #fff;padding:0 5px;height:35px;line-height: 35px;font-size: 14px;}
.article-search .btn-default,.article-search .form-control{height: 38px;}
.article-search .form-control{padding-left: 10px;height: 38px;border:#ccc 1px solid;border-radius: 0px 0 0 0px;}
.article-search .btn-default{height: 38px;line-height: 27px;background:#dd0202;font-size: 16px;border-color:#dd0202;border-radius: 0!important;}
.article-search .btn-default .glyphicon-search{color: #fff;}

.tbjs{background:#08a4ef!important;}
.text_en{width:64%!important;}
.gjjs_en{width: 36%!important;font-size: 14px!important;}
.gjjs_en a{padding:0 12px!important;}
.seclct-nian{width:120px;height:31px;line-height:31px;margin-right:5px;border:0;}
.seclct-qi{width:150px;overflow:hidden;height:31px;border:0;margin-right:5px;}
.niqi-btn{ width:50px;height: 32px;background: #e18434;font-size: 14px;border: #e18434 0px solid;text-align: center;color:#fff;}
/*---------------轮播图----------------------*/
.news_tupian{overflow:hidden;margin-bottom:25px;}
.carousel-caption{
	position: absolute;
    right: 0;
    /* top: 0; */
    left: 0;
    bottom: 0px;
    z-index: 10;
    padding-top: 10px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    width: 100%;
    background: #666;
    background: rgba(0,0,0,0.5);
    /* padding-left: 10px; */
    padding-bottom: 10px;
}
.carousel-caption h3{font-size: 20px;margin-top:5px;margin-bottom: 5px;}
.carousel-caption p{line-height: 24px;font-size: 16px; margin: 0 0 30px;;}
.carousel-inner ol{ margin-bottom:0;}
.news_tupian .carousel-indicators {
    bottom: 0px;
   
}
.news_tupian .carousel-indicators .active{background-color:#ff8f03;}
.carousel-caption a{color:#fff;}
.news_tupian .carousel-indicators li{background: #fff;border: 0;}
.news_tupian .carousel-caption a:hover{text-decoration:none;}
.glyphicon-chevron-left:before {
    content: "\e079";
}
.glyphicon-chevron-right:before {
    content: "\e080";
}
@media screen and (min-width: 768px){
    .banner .carousel-caption {
        right: 0;
        left: 0;
        padding-bottom:0;
    }
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width:100%;
	height:330px;
}
.carousel .carousel-control.left,.carousel .carousel-control.right{background:none;filter:none;} /* 去阴影背景--*/
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color:#a0a2a2;
    border: 1px solid transparent;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #f90;
}
/*---------------轮播图end----------------------*/

/*办公按钮*/
.office_list{overflow: hidden;background:#fff;margin-bottom:20px;}
.office_list ul{overflow:hidden; margin:15px 15px 10px;}
.office_list li{margin-bottom:9px;text-align: center;}
.office_list i {
    background-image: url(../images/office-icon.png);
    float: left;
    width: 40px;
    height: 40px;
    margin: 0px 10px;
}
.office_list .icon01 { background-position: 0px 0px; }
.office_list .icon02 { background-position: 0px -38px; }
.office_list .icon03 { background-position: 0px -78px; }
.office_list .icon04 { background-position: 0px -120px; }
.office_list .icon05 { background-position: 0px -156px; }
.office_list .icon06 { background-position: 0px -204px; }

.btn-shadow {
    width: 100%;
    background:#fe6161;
    border-radius:5px;
    padding:0 10px 2px;
    border-bottom:2px solid #c3c6c7;
}
.btn-shadow:link, .btn-shadow:visited{color:#fff;}
.btn-shadow:hover {color:#fff;background:#d8000f;border-bottom:2px solid #bc020f;}

.bgcd_2{background: #0095ed;}
.bgcd_3{background: #1f71ed;}
.bgcd_4{background: #4f6fb5;}
.bgwz{
	font-size: 16px;
    color:#fff;
	font-weight: bold;
	line-height: 40px;
	text-align: left;
}

/*期刊信息*/
.qkxx{overflow: hidden;background:#fff;padding:0 15px;margin-bottom: 20px;}
.qkxx_fm{text-align: center;padding:14px 0 5px;}
.qkxx_fm img{height:300px;margin: auto;}
.qkxx_njq{
	text-align: center;
    line-height: 24px;
    /* background: #bccd2a; */
    color: #000;
	font-size: 14px;
    border-radius: 5px;
    margin-top: 2px;
    margin-bottom: 5px;
    font-weight: bold;
}
.qkxx_xx{
	margin: auto;
	border-top: 1px dotted #ccc;
	line-height: 27px;
    color: #333;
    text-align: left;
    background: #fff;
    padding-top:10px;
	margin-top: 10px;
}
.qkxx_nr{
	overflow: hidden;
    line-height: 28px;
    padding-top: 8px;
    margin:6px 12px 12px;
    color: #333;
    border-top: 1px solid #ccc;
}
.qkxx_nr span{
	font-weight: bold;
	
}
.qk_ewm{margin: auto;border-top: 1px dotted #ccc; padding-top:10px;margin-top: 10px;margin-bottom: 10px;}
.qk_ewm img{width:160px;margin: auto;}



.zclm_1{width:100%;}


.more{float:right;display: inline-block;margin-top: 10px;margin-right: 10px;}


.more1{float:right;display: inline-block;font-size: 14px;font-weight: normal;line-height: 50px; color:#2ca0cd;}



/*新闻*/
.xw_tab{background:#fff;overflow: hidden;margin-bottom: 20px;}
.xw_tab dl{overflow:hidden;margin:10px 13px 10px;}
.xw_tab dd{line-height: 26px;padding-bottom:5px;margin-top: 5px;border-bottom: 1px #ebebeb dashed;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*文字向上不间断滚动*/
#de {width:90%;margin:10px auto;height:252px;overflow:hidden;}
.right-middle {overflow:hidden;margin-bottom: 0;}
.right-middle li {overflow: hidden; text-align: left;margin-bottom: 5px;border-bottom: 1px solid #eee;padding-bottom: 5px;line-height: 26px;}
.right-middle li a {display:block;font-size:14px;color:#000;line-height:26px;text-decoration:none;}
.right-middle li a:hover{color:#cb750a;}
.shijian{color:#999;}
.xw_title{
	font-size: 18px;
    color: #fff;
    line-height: 40px;
    background:#01677d;
    display: inline-block;
    padding: 0 10px;
    margin-left: 10px;
	border-radius: 0 0 4px 4px;
}

.gdxw{float:right;margin-top: 9px; margin-right:10px;}

.title_1{
	padding:0 15px;
	font-weight: bold;
	font-size: 18px;
	background: #ffffff;
	color: #333;
	border-bottom: 1px solid #e5eef7;
}
.title_1 .t1{display: inline-block; height: 40px;line-height: 40px;   border-bottom: 3px solid #d8000f;}


.title_2{
	font-size: 18px;
	color: #333;
    height: 40px;
    border-bottom:1px solid #e7e7e7;
    background:url(../images/t.jpg);
    font-weight: bold;
    line-height: 40px;
    padding: 0 10px 0 35px;
    margin-bottom: 10px;
}
.title_3{
	 background:#dd0202;
	line-height:40px;
	color:#fff;
	font-size:18px;
	font-weight: bold;
	padding:0 15px;
}
.title_3 span{
    background:#dd0202;
    display: inline-block;
    border-radius: 0 0 3px 3px;
    color: #fff;
    padding: 8px 12px;
    margin-left: 10px;
    font-size: 18px;
    font-weight: bold;
}

.tab_list{margin-bottom:20px;overflow: hidden;background:#fff;}
.tab_list ul{margin:13px 15px;overflow: hidden;}
.tab_list ul li{
	line-height: 26px;
    padding-bottom:5px;
    margin-top: 5px;
    border-bottom: 1px #ebebeb dashed;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}


.tab_list2{background: #fff;margin-bottom: 20px;overflow: hidden;}
.tab_list2 ul{padding: 10px 15px 0;}
.tab_list2 li{
	line-height: 26px;
    margin-bottom: 3px;
    padding-bottom: 3px;
}

.selec30{width:200px;height:26px;}

.tab_list3{width:50%;float:left;margin-bottom:20px;overflow: hidden;background:#fff;}
.tab_list3 dl{margin:0;overflow: hidden;}
.tab_list3 dl dd{
	line-height:26px;
	padding-bottom: 3px;
	margin-top: 3px;
}

.zclm_2{overflow:hidden;margin-bottom: 20px;}
.title_4{
	height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #333;
	font-weight: bold;
}
.title_5{
	height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #e90010;
	font-weight: bold;
	display: inline-block;
	float:left;
	margin-right:10px;
}

.ggt_tab{overflow:hidden;}
.ggt_tab ul{overflow:hidden;margin-bottom: 0;}
.ggt_tab ul li{overflow:hidden;margin-bottom: 10px;}
.ggt_tab ul li:last-child{margin-bottom:0;}
.ggt_tab ul li img{width:100%;}

.ggt_zj{margin-bottom: 20px;}
.ggt_zj img{width:100%;}

.ggt_bottom{width:1200px;margin: auto;background: #fff;padding-bottom: 20px;overflow: hidden;}
.ggt_bottom ul{overflow:hidden;margin:0 0 0 15px;}
.ggt_bottom ul li{width:226px;float:left;overflow:hidden;margin-bottom:10px;margin-right: 10px;}
.ggt_bottom ul li img{width:100%;height:60px;}


.zzgg_tab{background:#ddd;overflow: hidden;padding:0 15px;}
.zzgg_tab ul{overflow:hidden;margin:0;display: inline-block;float: left;}
.zzgg_tab ul li{display: inline-block; float:left;line-height:40px;margin-right: 20px;}

/*友情链接*/
.yqlj_tab{width:1170px;margin: auto;background: #fff;overflow: hidden;}
.yqlj_tab ul{overflow: hidden;padding: 15px 0 10px;margin-bottom: 0;}
.yqlj_tab li{
	display: inline-block;
    float: left;
    margin: 10px 20px;
    font-size: 16px;
}
.yqlj_tab li a{color:#333;}


.tab_zbdh .tu{width:300px;float:left;}
.tab_zbdh .tu img{width:300px;height:189px;}
.tab_zbdh .wen{width:520px;float:left;padding-left:20px;}
.tab_zbdh h5{font-size: 16px; font-weight:normal;line-height: 23px; margin-top: 0;margin-bottom:3px;}
.tab_zbdh .wen_jj{line-height:23px;}

/*热点文章*/
.hot_tab{overflow: hidden; margin-bottom: 20px;}
.hot_tab ul{overflow:hidden;margin:15px 0 19px;;}
.hot_tab ul li{
	background: #fff;
    width: 48%;
    float: left;
    margin: 10px 1%;
	padding: 15px;
	
}
/*.hot_tab ul li:first-child{display:none;} 控制第一条隐藏*/ 
.hot_wz{border-bottom: 1px solid #eee;padding-bottom:3px;margin-top:3px;}
.luyongsj{line-height: 22px; color: #666;margin-bottom: 3px;font-size:14px;}
.hot_tab .hot_biaoti{font-size: 16px;font-weight: bold;line-height: 26px;}
.hot_tab .hot_biaoti a:hover{color:#1161b5}
.hot_tab .hot_zuozhe{color:#666;line-height: 26px;margin: 5px 0;}
.hot_tab .hot_zhaiyao{color:#888;line-height: 25px;margin-bottom: 5px;}
.hot_tab .hot_volumnh{line-height: 26px;margin-bottom:5px;}
.hot_tab .hot_htm_pdf{}
.r_rhot{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 1;width:680px;height:25px;float:left;}/*控制字数，显示1行，超出用省略号*/

.gd_all{
	font-size: 16px;
    padding: 8px 10px;
    display: block;
    background: #fff;
    width: 180px;
    text-align: center;
    margin-top: 10px;
    border: 1px solid #ccc;
    margin: auto;
}
.gd_all:link{color:#1258ae;}
.gd_all:hover{ background:#1c64bf; color: #fff;}

.r_r{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 1;overflow: hidden;height:26px;}/*控制字数，显示1行，超出用省略号*/

/*当期 过刊 切换效果*/
.news_tab{margin:0 auto; background:#ffffff;margin-bottom:20px;}
.news_tab .tab-box{ overflow:hidden; background:#fff; }
.news_tab .tab-box a{   
	display: block;
    float: left;
    text-decoration: none;
    color: #333;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    width: 50%;
    background: #ededed;
    text-align: center;
	font-weight: bold;
}
.news_tab .tab-box a:hover{ background:#b61219; color:#fff; text-decoration:none;}
.news_tab .tab-box a.on{
	    color: #fff;
    line-height: 40px;
    height: 40px;
    text-decoration: none;
    background:#dd0202;
}
.news_tab .neirong{height: 414px;overflow:hidden; padding:10px 10px 5px;}
.news_tab .neirong ul{margin-bottom:0;}
.news_tab .neirong li{ display:none;}

.readwz{overflow:hidden;}
.readwz dl{margin-bottom: 0;}
.readwz dd{border-bottom:1px #eee solid;line-height: 24px;padding-bottom:5px;padding-top:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.guokan_h{overflow:hidden;}
.guokan_h dl{margin-bottom: 0;}
.guokan_h dd{line-height: 26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.guokan_h_nian{font-weight:bold;line-height: 30px;border-bottom:1px #e5e5e5 solid;}

.readwz dl dd a .dot{
	width: 16px;
    height: 16px;
    line-height: 16px;
    color: #fff;
    border-radius: 50%;
    background: #b5b5b5;
    text-align: center;
   display:inline-block;
	margin-right: 8px;
}
.readwz dl dd:nth-child(1) a .dot{background: #e61512;color:#fff;} /*控制第一条变色*/ 
.readwz dl dd:nth-child(2) a .dot{background: #e67412;color:#fff;} 
.readwz dl dd:nth-child(3) a .dot{background: #e6b812;color:#fff;} 

.lanmu_wz{overflow:hidden;}
.lanmu_wz ul{min-height:364px;overflow: hidden; margin:15px 10px 0px;}
.lanmu_wz ul li{border-bottom:1px #eee solid;line-height: 24px;padding-bottom:5px;padding-top:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.gdwz{text-align:right;line-height:30px;margin-top: 10px;}
.gdgd{line-height: 25px; font-weight: normal;font-size: 14px;float: right;margin-right: 10px;margin-bottom: 10px;}

/*向上滚动时右侧浮动*/
  .div-wrapper{position:relative;}
.clearfix:after{
	content:'';
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix{zoom:1;}
.box-fixed{	position:relative;	top:0px;}
.tab_fix_bottom {position: fixed;bottom: 220px;top: auto;}
.tab_fix{position:fixed;}
/*在线期刊*/
.tab_zxqk{overflow: hidden; margin-bottom:20px; background: #fff;}
.tab_zxqk ul{margin:10px 5px;}
.tab_zxqk li{line-height:34px;font-size: 15px; border-bottom:1px solid #f3f3f3;background: #fff; display:block;}
.tab_zxqk a{color:#333;display:block;padding-left:10px;}
.tab_zxqk a:hover{color: #fff;background:#db9619;display: block;text-decoration: none;}
.tab_zxqk a:hover .glyphicon{color:#fff;}
.tab_zxqk .glyphicon{color:#CC0000;margin-right: 6px;}

.ewm{width:100%;padding: 10px;margin-bottom: 20px;}
.ewm img{width:180px;margin: auto;}
.ewm_wz{line-height: 30px;text-align: center;}

.fengxiang{overflow: hidden;text-align:center;padding:9px 9px;}
#bsWXBox { height: 257px !important;width: 232px !important;}/*home页微信分享弹出二维码边框样式*/

/*访问统计*/
.tongji{overflow: hidden;background:#fff;margin-bottom: 20px;}
.tongji ul{overflow: hidden;text-align: left; line-height:30px;padding:10px 15px;}

label{font-weight: normal;}

.box1{box-shadow:0 0 10px #e3e3e3;}
.icon_list1{
	background: url(../images/gif-0865.gif) no-repeat 0 12px;
    padding-left: 15px;
}
.icon_list2{
	background: url(../images/gif-0056.gif) no-repeat 0 6px;
    padding-left: 20px;
}
.icon_list3{
	overflow: hidden;
  	background: url(../images/gif-0865.gif) no-repeat 0 15px;
    padding-left: 15px;
}
.border{border:#e2e2e2 1px solid;}
.border-radius{border-radius:  4px 4px 0 0;}

/*专辑封面列表*/
.table_special{overflow:hidden;}
.table_special_tit{    
	height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #080808;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.table_special ul{overflow:hidden; margin: 15px 0;}
.table_special ul li{float:left;width:200px;text-align: center;    margin-right:16px;}
.table_special ul li:last-child{margin-right:0!important;}
.table_special ul li img{border:1px solid #ccc;}

/*-------------------------------文章-----------------------------------*/
.j-article{width:100%;overflow: hidden;}
.latest-issue{margin:20px 0 10px;font-size: 15px;font-weight: bold;border-bottom: 1px solid #ccc;padding-bottom: 15px;}
.j-article .title {color: #c30000;font-weight: bold;margin-top: 5px;}
.j-article .journal-info {color:#666;}
.j-article .journal-info a{color: #00629f;}
.n-j-q{width: 100%;font-size: 14px;line-height: 40px;font-weight: bold;border-bottom: 1px solid #ccc;}
.j-sx{font-size: 14px;color: #333;display: -webkit-inline-box;float: right;    margin-right: 10px;}
.j-sx a{color:#00629f;text-decoration:none;}
.j-sx a:hover{color:#f19100;text-decoration:none;}
.article-choose{width: 100%;color: #999;overflow: hidden;margin-bottom: 0px;margin-top: 5px;display: inline-block;border-bottom: 1px solid #ececec;}
.article-choose .choose{float: left;}
.width47{width:47%!important;float: right!important;border-bottom: 0!important;}

.other-tools{float: right;color:#ccc;font-size:18px;}
.other-tools-l{float: left;}
.other-tools .active{color:#f19100;}
.other-tools i,.other-tools .fengexian{padding: 0 3px;cursor: pointer;}
.other-tools .fengexian{padding: 0 3px;font-size: 18px;display: block;float: left;}

.article-list{}
.article-list li{border-bottom:1px solid #eee;overflow:hidden;margin-bottom:12px;padding-bottom:12px;}
.article-list li:hover{background: #f6fafd;}
.selectedrow{background: #f6fafd;border-color:#f6fafd;border-top:0;border-left:0;border-right:0;margin:0}
.noselectrow{margin:0;border-color:#fff;border-top:0;border-left:0;border-right:0;}

.article-list li .article-checkbox{float: left;width:20px;}
.article-list li .j-column{color:#888;font-size: 14px;overflow: hidden;}
.article-list li .article-l{float:left;width: 77%;}/*当文章有图片时，width值可适当调整缩小*/
.article-list li .j-title-1 a{color:#333;font-size: 15px;font-weight: bold;}
.article-list li .j-title-1 a:hover{color:#d48d00;text-decoration: none;}
.article-list li .icon-full{color:#54d014;font-size: 14px;}
.article-list li .icon-abstract{color:#999;font-size: 14px;}
.article-list li .icon-video{color:#03a5ca;font-size: 14px;}
.article-list li .icon-article{color:#0376ca;font-size: 14px;}
.article-list li .icon-collections{color:#f19100;font-size: 14px;transform:rotate(7deg);
-ms-transform:rotate(7deg);/* IE 9 */
-moz-transform:rotate(7deg);/* Firefox */
-webkit-transform:rotate(7deg);/* Safari 和 Chrome */
-o-transform:rotate(7deg);/* Opera */}

.article-list li .j-author{font-size: 14px;color:#666;}
.article-list li .j-volumn{font-size: 14px;color:#999;}
.article-list li .j-volumn-doi .j-volumn{float: left;padding-right: 10px;}
.article-list li .j-volumn-doi .j-doi{color:#e12525;}
.article-list li .j-btn{color:#333;margin-left:-10px;}
.article-list li .j-btn .j-abs{background: url("../images/abstract2.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-pdf{background: url("../images/pdf.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-html{background: url("../images/htm.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-pdf,.article-list li .j-btn .j-html,.article-list li .j-btn .j-abs{color:#333;line-height: 20px;margin-left:10px;}

.article-list li .j-title-1,.article-list li .j-author,.article-list li .j-volumn-doi,.article-list li .j-btn,.article-list li .j-abstract{overflow: hidden; margin-bottom: 3px;line-height: 25px;}
.article-list li .article-img{padding:10px;overflow: hidden;display: block;}
.article-list li .article-r{width:18%;float: right;}
.j-abstract{font-size: 15px;color: #777;display: none;margin-top: 10px;}
.article-list li .article-w{width: 96%;}

.cover-download a {
    background: url(../images/download-pdf.png) no-repeat;
    padding-left: 22px;
    color: #00629f;
	margin: 3px 0;
    display: block;
}
/*过刊 */
.gk_nian{padding: 10px 0 0;margin-bottom:8px; border-bottom: 2px solid #999;font-size:20px;font-weight:bold;}
.gk_qi{padding: 5px 0;margin-bottom:5px; border-bottom: 1px dashed #ddd;color: #666;line-height: 26px;}
.gk_qi span{width:300px;display: table-cell;font-size:16px;}
.gk_qi a{color:#00629f;}
.gk_fm{overflow:hidden;margin-bottom: 10px;}
.gk_fm li{padding:0 30px;}
.gk_fm img{margin:8px auto;}
.collection {
    padding-left: 3px;
    padding-right: 3px;
    background-color: #fff;
    color: #C9799F;
    font-size: 8px;
    border: 1px solid #C9799F;
    cursor: pointer;
    border-radius: 2px;
}
.in_progress {

    padding-left: 3px;
    padding-right: 3px;
    background-color: #fff;
    color: red;
    font-size: 8px;
    border: 1px solid red;
	border-radius: 2px;
}

/*--end--*/

/* 文章目录*/
.fm_lm{width:100%;overflow: hidden; border-bottom: 1px solid #d9ecfb;padding-bottom: 20px; margin-bottom:20px;}
.fm_tu{width:160px;float:left;margin-right: 20px;}
.fm_wenzi{width:580px;float:left;line-height: 28px;padding-top: 30px; text-indent: 2em;}
/*文章*/
.current_list{overflow:hidden;background: #fff;}
.current_list .tab-content>.tab-pane {padding: 15px;background:#fff;overflow: hidden;}
.current_list .nav-tabs { border-bottom: 1px solid #d7d7d7;}
.current_list .nav-tabs>li {float: left;margin-bottom: 0px;margin-right:30px;padding-bottom: 0;border-bottom: 0;margin-left:30px;}
.current_list .nav-tabs>li .glyphicon{top: 3px;right: 3px;}
.current_list .nav-tabs li.active{color:#fff;}
.current_list .nav-tabs li.active a{background: #fff;color: #fff;border: 1px solid #c11428;font-size: 14px;}
.current_list .nav-tabs li.active a:hover{background: transparent;color:#c7001a;/* border: 1px solid transparent; */}
.current_list .nav-tabs>li.active>a, .current_list .nav-tabs>li.active>a:focus {
    color:#333;
    cursor: pointer;
    background-color: #fff;
    border: 0px solid #fff;
    border-bottom: 3px solid #c7001a;
    font-size: 18px;
    font-weight: bold;
}
.current_list .nav-tabs li a{border-radius: 0;height: 46px;line-height: 28px;font-size: 18px;background:#fff;color: #333;border: 1px solid #fff;margin-right: 0;/* font-weight: bold; */padding: 10px 0;}
.current_list .nav-tabs li a:hover{background: transparent;color:#c7001a;border-color: transparent;}
.current_list .article-box{border-top:0;overflow: hidden;}
.curr_en{padding: 10px 12px!important;font-size: 18px!important;}

.current_list .dropdown-menu{background: #e8e8e8;min-width: 145px;border: 0 solid #e8e8e8;box-shadow: none;margin-top: 1px;padding: 0;}
.current_list .dropdown-menu>li>a{font-size: 16px;}
.current_list .dropdown-menu>li>a:focus, .current_list .dropdown-menu>li>a:hover{background:#007d90;color:#fff;}
.current_list .dropdown-menu>li>a {padding: 5px 24px;border: 0;text-align: center;border-bottom: 2px solid #fff;height: 42px;line-height: 29px;}
.current_list .nav .open>a, .current_list .nav .open>a:focus, .current_list .nav .open>a:hover {
    background-color:#007d90;
    border-color: #ccc;
	color:#fff;
}
.bt_r{text-overflow: ellipsis; white-space: nowrap;}
.wz_doi{width:100%;overflow:hidden;padding-top: 3px;}

.column_title{
	height: 45px;
    line-height: 40px;
    padding-left: 10px;
    border-bottom:1px solid #eee;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    border-top: 3px solid #0058ac;
}
.tab{overflow: hidden;width: 300px; float: left;}
.njq{width:100%;font-size:14px;font-weight:bold;line-height: 24px;}
.syq{width:100%;text-align: left;margin-top: 10px;margin-bottom: 10px;}


.kuang{overflow: auto!important;  height:1884px;}
.kuang_en{ overflow: auto; height:880px!important;}
.wenzhanglanmu{
	font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    background: #0a6cca;
    border-radius: 2px;
    padding: 4px 10px;
}
.wenzhang{overflow:hidden;}
.wenzhang li{
	border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    min-height: 143px;
    
}
.biaoti{color:#333;font-size: 15px;font-weight: bold;height:30px;}
.biaoti a{color:#333;text-decoration:none;} 
.wz_timu{overflow:hidden;}
.timuzz{width:80%;line-height: 24px;}
.qishiyema{color:#d28912;}
.zuozhe{color:#333;font-size:14px;line-height:26px;height:26px;}
.kmnjq{line-height:26px;}
.zhaiyaoh{color:#999;line-height:26px;height:85px;overflow: hidden;}
.zhaiyaoh p{margin-bottom: 0;}
.richpdfh{line-height:26px;}
.doih{color:#333;line-height: 26px;}
.red{color:#f00;}
a.doicolor{color:#1869bd;}
.more-article a {
    background: #fff;
    font-size: 14px;
    color: #222;
    display: inline-block;
    margin-top: 20px;
	margin-bottom:20px;
    height: 37px;
    line-height: 37px;
    padding: 0 35px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
}
.gd_wenzhang{width:100%;text-align: right;overflow:hidden; padding: 16px;}
.gd_wenzhang a{
	border-bottom: 1px solid #ddd;
    color:#3c68ab;
    overflow: hidden;
}
/*其他 控制显示&隐藏*/
#key{} /*快速检索隐藏类型下拉条*/
.knomap{display:none;} /*隐藏Knowledge map*/
.shoucang{display:none;} /*隐藏收藏*/
.richhtml{} /*隐藏RichHTML按钮*/
.article-pdf{}/*隐藏pdf按钮*/
.article-video{display:none;} /*隐藏视频文章相关按钮、高级检索视频选项*/
.wenzhang-liebiao li {margin: 0;font-size: 14px;}/*兼容*/
.article-abstract{}/*隐藏摘要按钮*/

.index_xz{background: url(../images/index_xz_icon.png) no-repeat 10px center;
	padding-left: 30px;
    width:100%;
    border: 1px solid #d9ae0e;
    float: left;
    border-radius: 3px;
    line-height: 24px;
	margin-bottom: 6px;
}
.index_lll{background: url(../images/index_lll_icon.png) no-repeat 9px center; 
	width: 100%;
    border: 1px solid #d9ae0e;
	padding-left: 30px;
    float: left;
    border-radius: 3px;
    line-height: 24px;
	margin-bottom: 6px;
}

.index_html{background: url(../images/index_html_icon.png) no-repeat 9px center; 
	width: 100%;
    border: 1px solid #d9ae0e;padding-left: 30px;
    float: left;
    border-radius: 3px;
    line-height: 24px;
}
*#dbt_action_bar_hide {
    DISPLAY: none;
}

*.hidelabel {
    DISPLAY: none;
}


*.abs_zuozhe {
    COLOR: #444;
    font-size: 14px;
}

*.abs_njq {
    COLOR: #444;
    font-size: 14px;
   
    line-height: 26px;
}
.links1 {
    line-height: 26px;
}
.noselectrow {
   
   BORDER-LEFT: white 1px solid;
   border-bottom: 1px solid #eee;
    WIDTH: 100%;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: white 1px solid;
   
}
.selectedrow {
    BORDER: #eee 1px solid;
    MARGIN: 1px 0px;
    WIDTH: 100%;
    BACKGROUND: #f8f8f8;
   
}
.authorList {
    line-height: 22px;
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 3px !important;
}
.articlesectionlisting {
       BORDER-BOTTOM: #ddd 0 solid;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    COLOR: #3a3a3a;
    FONT-WEIGHT: normal;
    PADDING-TOP: 5px;
    margin-bottom: 8px;
}
.articlesectionlisting INPUT {
    FLOAT: left;
}

.articlesectionlisting .dbt_header {
    font-size: 14px;
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    background:#cfa878;
    padding: 4px 10px;
	
}
.txt_zhaiyao1 {
    COLOR: #000;
	font-size:14px;
}

A.txt_zhaiyao1:link {
    COLOR: #000;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:hover {
    COLOR: #c30000;
    TEXT-DECORATION: underline;
}

A.txt_zhaiyao1:visited {
    COLOR: #000;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:active {
    TEXT-DECORATION: none;
}

.txt_biaoti {
    COLOR:#333!important;
    font-size: 14px;
	font-weight: bold;
}

A.txt_biaoti:link {
    COLOR: #1456a8;
    TEXT-DECORATION: none;
}

A.txt_biaoti:visited {
    COLOR: #1456a8;
    TEXT-DECORATION: none;
}
A.txt_biaoti:hover {
    COLOR:#eb9024!important;
    TEXT-DECORATION: none;
}
A.txt_biaoti:active {
    TEXT-DECORATION: none;
}

.txt_14000 {
    font-size: 14px;
    color: #000000;
}

A.txt_14000:link {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:hover {
    COLOR: #ae0001;
    TEXT-DECORATION: underline;
}

A.txt_14000:visited {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:active {
    TEXT-DECORATION: none;
}
.txt_zhaiyao3 {
  color: #0964ba;
  font-size: 14px;
}

a.txt_zhaiyao3:link {
  color: #0964ba;
  text-decoration: none;
}

a.txt_zhaiyao3:hover {
  color: #be8109;
  text-decoration: underline;
}

a.txt_zhaiyao3:visited {
  color: #0964ba;
  text-decoration: none;
}

a.txt_zhaiyao3:active {
  text-decoration: none;
}

/*文章图片显示隐藏用到开始*/
.hiden {
    DISPLAY: none;
}
/*文章图片显示隐藏用到结束*/

.article_checkbox_cell{padding:3px;}

.white_content {
    display: none;
    color: #666;
    line-height: 24px;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
}
/* 文章目录end*/


/*底部*/
.footer{width:1200px;margin: auto;overflow: hidden;background:#cc131d;}
.banquan{width:1200px;margin: auto; overflow: hidden;padding:20px 15px;color: #fff;text-align: center;line-height: 30px;}
.db{min-width:1200px;background:#006574;overflow: hidden;text-align:center;color:#fff;line-height: 45px;}

.db1{width:72%;float:left;padding-top: 10px;}
.db2{width:306px;float:right;}

/*--返回顶部top--*/
.top_web{position: fixed;_position: absolute;bottom:80px;right:100px;width:48px; height:45px;border-radius: 5%;display: none;z-index: 9999;cursor: pointer; background:#999;}
.top_web .glyphicon{color:#fff;text-align:center;top:11px; left:12px;font-size: 22px}
/*--返回顶部top--*/

/*图表检索里的检索框*/
.figure_tab{width:50%;margin:0 auto;margin-bottom:30px;}



/*摘要页面美工修改*/
.flane_l{width: 89.333333%;}
.flane_r{width:9.666667%;padding-right:0;}


/*------------------------------------------移动端开始----------------------------------------------------*/

@media (max-width: 767px){
	.banner{padding:0 15px;}
	.banner img {margin:15px auto;}
	.daohang{margin-top:0;border-top:1px solid #ccc;}
	.navbar-collapse{background:#013578;}
	.site-nav {/*background:#157d2a;margin-bottom:20px;*/}
	.navbar-nav .open .dropdown-menu>li>a {
    line-height: 26px;
    text-align: center;
	color: #fff;
	}
	.navbar-nav>li>a{line-height: 45px;border-bottom: 1px solid #014a71;}
	.navbar-toggle {
    padding: 7px 8px;
    margin-top: 10px;
    margin-bottom: 8px;
    }
	.navbar-brand {
   	height: 40px;
    line-height: 40px;
    padding: 0 12px;
	}	
	.navbar-header{}
	.navbar-nav{margin:0;}
	.nav-tabs>li { width: 50%; /*非响应式需要注释掉*/   text-align: center;margin-right: 0!important;margin-left:0!important;}
	.nav-tabs>li>a {
    margin-right: 0!important;
    border: 1px solid #ccc;
	}
	.navbar-brand {
    	padding: 0;
    	width:83%;
		height:auto;
		color:#fff;
		padding-top: 6px;
		text-align:right;
		font-size:16px;
	}		
	.dropdown-menu{background-color:#035079!important;}
	.nav .open>a{background-color:transparent;}
	.hot_tab ul li {width:100%;float:none;margin-bottom: 10px;}
	
	.current{margin-bottom:15px;}
	.fengxiang{text-align:center;margin-top: 10px;}
	/*摘要页面美工修改*/
	.flane_l{width:100%;}
	.flane_r{width:100%;padding-right:15px;}
	.wzjs{display:none;}
	.input-group{width:72%;}
	.adv-search:link, .adv-search:visited{width:25%;}
	
	.bai{background:#fff;padding-left:15px;padding-right:15px;}
	
	
	.appsearch{margin:20px 15px; overflow: hidden;}
	.article-search{width:100%;margin:0 0 20px;}
	.topic{background:url();margin-bottom:15px;padding:0;}
	.office_list{width:100%;margin-top:20px;}
	.office_list li{width: 100%;text-align: center;float: none;margin-right: 0;margin-bottom: 10px;}
	.btn-shadow{padding:5px 10px;}
	.bgwz{line-height:49px;padding-top: 0;}
	.qkxx{margin-bottom:10px;}
	
	.news_tupian{margin-bottom: 20px;}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width: 100%;
    height: auto;
	}
	.carousel-caption p{width:100%;float:left;display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 1;overflow: hidden;height:26px;}
	.top_web{right:10px;}
	
	.office_list li img{width:50px;height:50px;}
	.one-color{background:none;}
	
	
}

@media (min-width: 768px){
	.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border:0;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	}/*	分享代码控制*/
	
	
	.site-nav .nav>li>a {
	color:#fff;
	
	}

	.tab-title .item {
		 width: 144px;
		}

	.navbar-nav>li {
		float: left; 
		
		}
	
}



@media (max-width: 992px) {
	
	/*图表检索在移动端样式*/
	.figure_tab {width: 85%; margin: 0 auto; margin-bottom: 30px;}
	#products li { width: 178px;height: 190px;}
	#products li span a {    width: 170px; margin-left: 5px; margin-top: 10px;}
	/*图表检索在移动端样式end*/
	
	.tab_fix, .tab_fix_bottom{position:relative;bottom:10px;}
	
}


/*改变导航默认高*/
@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 0;
        padding-bottom: 0;
    }
	
}


@media (min-width: 768px) and (max-width: 1024px) {
	.site-nav .nav>li>a {padding-left:20px;padding-right:20px;}
	.office_list{width:100%;}
	.left-sidebar{padding-left:0;}
	.right-sidebar{padding-right:0;}
	.qkxx_xx{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 9;overflow: hidden;height:230px;}
	
}

@media (min-width: 767px)and (max-width: 992px){

	.rssemail{}
	.logo{margin-top:0;}
	.article-search .adv-search a{padding:0 10px;}
	.site-nav .navbar-nav>li>a {font-size: 14px;padding-left:20px;padding-right:20px;}
}

@media (min-width: 992px)and (max-width: 1200px){

	.office_list li img{width:50px;height:50px;margin-right:10px;}
	.btn-shadow{padding:0;padding-top:55px;padding-left:6px;}
	.bgwz{line-height:49px;padding-top: 0;}
}


@media (min-width:1200px) {
	.site-nav .nav>li>a {}
	.navbar .nav > li:hover .dropdown-menu {display: block;}/*导航hover事件修改*/
	.site_nav_en a{font-size:16px!important;padding-left:17px!important;padding-right:17px!important;}
	
	.div-wrapper{width:1200px;margin:0 auto;}
	.box-fixed{width:270px;height:auto;}
	
}


/*非响应式结构必引*/

	.left-sidebar{width:280px;}
	.right-sidebar{width:280px;}
	.center-sidebar{width:640px;padding-left:5px;padding-right:5px;}
/*非响应式结构必引end*/

/*------------------------------------------移动端结束----------------------------------------------------*/
/*内容*/
.content_nr{overflow: hidden;border:1px solid #fff;background: #fff;padding:10px 15px;box-shadow: 0 0 10px #e3e3e3;margin-bottom: 20px;}
.content_nr .column{
	font-size: 18px;
    height: 44px;
    color:#333;
    line-height: 40px;
    font-weight: bold;
    margin: -6px -10px 20px;
    padding-left: 10px;
    border-radius: 2px;
    border-bottom:2px solid #e3e3e3;
   text-align: left;
}
.content_nr .newstitle{
    text-align: center;
    margin: 30px 0 40px;
    font-size: 24px;
   
}
.item-content{line-height: 28px;}
.item-content-item{font-size:15px;border-bottom: 1px solid #eee;padding-bottom: 10px;}
.item-content-item a{color:#333;}
.item-content-item .fa{color:#003dd9;}
.content_volumn{margin:20px;}
.news-content{line-height:28px;}
.news-content img{max-width:100%;}
/*位置*/
.location{font-size: 16px;margin:0 0 15px 5px;display:none;}
.location i{font-size: 14px;margin-right:5px;}
.location a{color:#666}

/*Cover galler*/
.panel-title>a{text-decoration:none;color:#00629f;font-size:18px;font-weight: bold;}
.panel-title>a i{text-decoration:none;color:#999;float:right;}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #eee;
}
.panel-default {
    border-color: #eee;margin-bottom:20px!important;
}
.cg {padding:20px 15px;}
.cg p{margin-bottom:5px;}
.cg .title a{color:#00629f; font-weight:bold;font-size:18px;}
.cg a{color:#00629f;}
.cg .date{color:#333; font-weight:bold;}
.cg .fm{float:right;margin-left:10px;margin-bottom: 10px;}
.cg .fm img{border:1px solid #ccc;padding: 2px;}


.gdwz {
    color: rgb(255 255 255 / 30%);
    position: absolute;
    right: 20px;
}
/*专题*/
.bs-collections{
    border:1px solid #eee;
	border-radius:0;
	overflow: hidden;
	padding: 20px;
	border-left-width: 4px;
	border-left-color:rgb(236, 202, 103);
	margin-bottom: 20px;
	background:#fbfbfb;
}
.bs-collections {padding:20px 15px;}
.bs-collections p{margin-bottom:5px;}
.bs-collections .title{font-weight:bold;font-size:18px;margin-bottom: 5px;}
.bs-collections .title a{color:#004d9f; font-weight:bold;font-size:18px;}
.bs-collections .journal{color:#7b98b7;margin-bottom: 8px;font-style: italic}
.bs-collections .editor{color:#b76e11;margin-bottom: 8px;}
.bs-collections .list-group a{color:#00629f; font-size:18px;}
.bs-collections .date{color:#333; font-weight:bold;}
.bs-collections .fm{float:right;margin-left:10px;margin-bottom: 10px;}
.bs-collections .link a {
    color: #00629f;
	margin-top: 8px;
	display:block;
}

.bs-collections-list{border:0;}
.bs-collections-list .title{font-weight:bold;font-size:20px; margin-bottom: 10px;}
.bs-collections-list .editor{color:#555;}

.sort-order{
    border-radius: 2px;
    box-shadow: inset 0 1px 0 #fff;
    border: 1px solid #dedede;
    line-height: 180%;
    padding: 5px 10px;
    overflow: hidden;
	margin-bottom:20px;
	background-image: linear-gradient(to bottom,#f8f8f8,#e5e5e5);
    width: 100%;
}

.sort-order span{float:left;font-weight:bold;font-size:14px;margin-right:10px;}
.sort-order .btn {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: inset 0 1px 0 #FFF;
        -moz-box-shadow: inset 0 1px 0 #FFF;
        box-shadow: inset 0 1px 0 #FFF;
        border: 1px solid #bcbcbc;
        color: #666;
        margin: 0;
        padding: 2px 10px 0;
    }

.sort-order .btn:hover{
        border-color: #999;
        color: #444;
        text-decoration: none;
}
.sort-order .in {
    font-weight: bold;
	color:#444;
	border-color: #999;
}


.julei{background: #fbfbfb;}
.julei ul {
	padding:10px 5px;
}
.julei li{
	padding:2px 0;
}
.julei .title {
	background: #f7f5f0;
	padding:5px;
	font-weight:bold;
	border-left: 3px solid #ef7d47;
	
}


/*news-list-1 */
.news-list-1{

    margin-bottom: 30px;
}
.news-list-1 .news-item-1 .media-left{
    padding-right: 15px;
}
.news-list-1 .news-item-1 a{
    display: block;
    border-bottom: 1px dashed #e2dfdc;


    padding: 20px 0;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    position: relative;
    overflow: hidden;
}
.news-list-1 .news-item-1 a:hover{
	text-decoration:none;
}
.news-list-1 .news-item-1 .news-date{
    color: grey;
    width: 100px;
    background: #F5F5F5;
    text-align: center;
    padding: 8px 5px 10px;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}
.news-list-1 .news-item-1 .news-date .day{
    color: #666;
    font-size: 28px;
    font-weight: bold;
}
.news-list-1 .news-item-1 .news-title{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

/*二级页面start--------------------------------------------------------------------*/

.m-center{width:920px;float: left; padding-left:15px;padding-right:15px;}/*二级页面必引*/
.padding15{padding:15px;}
.margin15{margin:15px;}
.padding0{padding:0;}
.margin_b25{margin-bottom:25px;}
.flr{float:right;width:300px;padding-left:0;padding-right:0;}
/*按栏目浏览列表*/
.article_lanmu_list{overflow:hidden;}
.article_lanmu_list li{line-height:25px;padding:5px;border-bottom: 1px solid #e9e9e9;}
.article_lanmu_list h3{font-weight:bold;}
.wenzhanglanmu_lm{line-height:30px;}
/*期专辑*/
.qi-zhuanji{overflow:hidden;min-height: 280px;margin-bottom: 20px;}
.qi-zhuanji ul{overflow:hidden;border-bottom: 1px solid #e9e9e9;padding: 10px 0;margin-bottom: 0;}
.qi-zhuanji li{line-height: 24px;}

.zhuanji_tupian{padding-top:10px;}
.zhuanji_tupian img{width:250px;height:200px;margin: auto;}
.zhuanji_timu{text-align:center;font-weight: bold;padding: 8px 0;}
.zhuanji_nianjq{text-align:center;}

/*过刊浏览聚类*/
.guokan-julei{line-height:30px;text-align:left;padding-bottom:10px;}
.guokan-julei a {
    display: block;
    float: right;
    border: 1px solid #eee;
    padding: 0 5px;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}
a.J_WenZhang_U {
    color: #fff;
    background: #0c67be;
	text-decoration:none;
	
}
.news_biaoti{font-size:16px;}

.table-bordered {width: 99%;margin: auto;}

.gk_moshi{overflow:hidden;text-align: right;padding-bottom: 20px;}
.gk_moshi ul{float: right;right: 20px;}
.gk_moshi li{
	float: left;
	width: 97px;
	font-size: 14px;
	cursor: pointer;
	color: #666666;
	text-align: center;
	border: 1px solid #dedede;
	display: inline-block;
	line-height: 33px;
}
.gk_moshi ul li a{display:block;}
.gk_moshi ul li.on {
    background:#0761bd;
    color: #ffffff!important;
}
.gk_moshi ul li.on a{color:#fff;}


/*二级页面end----------------------------------------------------------*/

.news-list-1 .news-item-1 .news-desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.6;
    color: #666;
}
@media screen and (min-width: 768px) {
    .news-list-1 .news-item-1 .news-title{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .news-list-1 .news-item-1 .news-go{
        position: absolute;
        top: 0;
        bottom: 0;
        right: -125px;
        width: 125px;
        background: rgb(239, 46, 51,.82);
        color: #fff;
        font-size: 32px;
        text-align: center;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }
    .news-list-1 .news-item-1 .news-go .fa{
        position: absolute;
        top: 50%;
        margin-top: -16px;
        line-height: 1;
        left: 50%;
        margin-left: -16px;
    }
    .news-list-1 .news-item-1 a:hover{
        background: #eee;
    }
	/*
    .news-list-1 .news-item-1 a:hover .news-go{
        right: 0;
    }
	*/
    .news-list-1 .news-item-1 a:hover .news-date{
        background: #eee;
    }
	
}
@media screen and (max-width: 767px) {
    .news-list-1 .news-item-1 .news-date{
        margin-bottom: 10px;
    }
    .news-list-1 .news-item-1 .news-go{
        display: none;
    }
	
	.top_web{right:10px;}
	
}
/*news-list-1 end*/


/*高级检索css更新*/
#advsearch .td-left {
    background: #f1f1f1;
    width: 120px;
    padding: 3px 10px;
    text-align: right;
}
#advsearch .td-right {
    vertical-align: top;
    padding: 6px 6px;
}
#advsearch * {
    font-family: revert;
    font-size: 14px;
}
#advsearch table {
    border: 0;
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
}
#advsearch input,#advsearch select{
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;

}
#advsearch label input{margin-right:5px;height: 14px;}
#btn-search {
    width: 160px;
    background:#e59c08!important;
    color: #fff!important;
    border-radius: 5px;
    font-size: 16px;
    margin-left: 5px;
    margin:0 auto;
    height: 42px!important;
	padding: 6px 12px;
	
}

.tiaoshu{margin:10px 0;background:#eef6ff url("../images/tongji.png") no-repeat 0 center;padding:5px 15px;font-size: 14px;}
.blue-color{color:#127bc7;padding:0 5px;}
.lunwen-liebiao .lanmu{margin-bottom:5px;}
.lunwen-liebiao .lanmu span{padding:6px 10px;background:#daebff;border-radius: 4px;color:#2761e3;font-size:14px;display: inline-block;}
.lunwen-liebiao .lanmu:after{background:url("../images/lanmu-d.png") no-repeat;content: " ";display: block;width: 7px;height: 3px;margin-left:12px;}
.lunwen-liebiao .lunwen{font-size: 16px;color:#001e62;margin-bottom: 10px;display: block;font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.lunwen-liebiao .lunwen mark{color:#ff3000;background: transparent;padding: 0;}
.lunwen-liebiao .zuozhe{color: #333;margin-bottom:5px;}
.lunwen-liebiao .xinxi,.lunwen-liebiao .zhaiyao{color:#666;margin-bottom:5px;line-height:24px;}
.lunwen-liebiao li .j-list{border-bottom: 1px solid #d0deff;overflow: hidden;padding-bottom: 10px;margin-bottom:15px;}

.wenzhang-liebiao{width:100%;overflow: hidden;line-height: 40px;background:#f5f5f5;}
.wenzhang-liebiao li{padding: 0 10px;float: left;margin: 0 10px;font-size: 14px;cursor: pointer;}
.wenzhang-liebiao .wz{background: url("../images/wz.png") no-repeat 0 center;padding-left:20px;width: 20px;height: 20px;margin-top: 10px;float: left;}
.wenzhang-liebiao .sp{background: url("../images/sp.png") no-repeat 0 center;padding-left:20px;}
.wenzhang-liebiao .tb{background: url("../images/tb.png") no-repeat 0 center;padding-left:20px;}
.wenzhang-liebiao .current{color: #127bc7;border-bottom:2px solid #ef8142;height: 40px;}



.page_ul{
  width: auto;
  overflow: hidden;
  height: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
  float: right;
}
.page_ul_two{
  width: auto;
  overflow: hidden;
  height: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
  float: right;
}
.no_background{
  background: none !important;
  color: #5095cb !important;
  margin-left: 5px !important;
  padding: 5px 0px !important;
}
.page_ul_two li{
  width: auto;
  float: left;
  margin-left: 10px;
  text-align: center;
  height: 30px;
  padding: 0px 10px;
  background: #5095cb;
  color: #fff;
  font-size: 12px;
  font-family: "微软雅黑";
  line-height: 20px;
}
.page_ul_two li input{
  border: 1px solid #5095cb;
  outline: none;
}
.page_ul_two li a{
  color: #fff !important;
  text-decoration: none !important;
}
.page_ul li{
  width: auto;
  float: left;
  margin-left: 10px;
  text-align: center;
  height: 30px;
  padding: 0px 10px;
  background: #5095cb;
  color: #fff;
  font-size: 12px;
  font-family: "微软雅黑";
  line-height: 30px;
}
.page_ul li input{
  border: 1px solid #5095cb;
}
.page_ul li a{
  color: #fff !important;
  text-decoration: none !important;
}
@media (min-width:200px) and (max-width:800px){
  .page_ul{
    width: fit-content;
    display: block;
    margin: 0 auto;
    clear: both;
    float: none;
  }
  .page_ul_two{
    width: fit-content;
    display: block;
    margin: 0 auto;
    float: none;
  }
  .hideinput{
    display: none;
  }
}


/*视频更多页面*/
.video_gdny{overflow:hidden;box-shadow:0 0 8px #d0d0d0;padding:2px;margin-bottom: 20px;}
.video_tp{margin-bottom: 8px;}
.video_tp img{height:60px;margin: auto;border:1px solid #eee;}
.video_timu{line-height:24px;margin-bottom: 5px; padding:0 5px;display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp:2;overflow: hidden;height:48px;}

.item-content img, .news-content img{max-width:100%;}



.zhengao-info {
    color: #0947b1;
    font-size: 16px;
    /* font-weight: 600; */
    padding-bottom: 5px;
    /* border-bottom: 1px solid #eee; */
    margin-bottom: 35px;
    text-align: center;
    background: #f6fafd;
    padding: 5px;
}
.zhengao-info span{margin:0 10px;}
.zhengao-info .laiyuan{color:#0947b1;}
.visit_all{width:100%;margin:20px 0 0;overflow:hidden;}


.zuanjia_gd{overflow:hidden;}
.zuanjia_gd .zj_zj{text-align:center;margin: 10px 0;padding:8px 0; border:1px solid #ededed;}
.zuanjia_gd .zj_zj img{height:200px;margin: auto;}

